Debian Bug report logs - #457070
should not ask to remove CD if not using one

version graph

Package: live-initramfs; Maintainer for live-initramfs is Debian Live Project <debian-live@lists.debian.org>;

Reported by: "Michal Suchanek" <michal.suchanek@ruk.cuni.cz>

Date: Wed, 19 Dec 2007 14:24:01 UTC

Severity: minor

Fixed in version live-initramfs/1.156.1-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#457070; Package live-initscripts. Full text and rfc822 format available.

Acknowledgement sent to "Michal Suchanek" <michal.suchanek@ruk.cuni.cz>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Michal Suchanek" <michal.suchanek@ruk.cuni.cz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-initscripts: should not ask to remove CD if not using one
Date: Wed, 19 Dec 2007 15:21:59 +0100
Package: live-initscripts
Severity: minor


When the live system boots from network it should not stop to ask to
remove CD on shutdown.
When it copies the CD to RAM it should eject the CD when it's copied,
and not stop on stutdown to ask to remove the CD.

As a workaround I use the power switch (as opposed to the power button
which is probably not configured anyway).


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.23.3-src (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Bug reassigned from package `live-initscripts' to `live-helper'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 20 Dec 2007 05:54:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `live-helper' to `live-initramfs'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 15 Jan 2008 08:06:09 GMT) Full text and rfc822 format available.

Changed Bug title to `should not ask to remove CD if not using one' from `live-initscripts: should not ask to remove CD if not using one'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 11:18:18 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Sun, 08 Feb 2009 14:54:06 GMT) Full text and rfc822 format available.

Notification sent to "Michal Suchanek" <michal.suchanek@ruk.cuni.cz>:
Bug acknowledged by developer. (Sun, 08 Feb 2009 14:54:24 GMT) Full text and rfc822 format available.

Message #16 received at 457070-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 457070-close@bugs.debian.org
Subject: Bug#457070: fixed in live-initramfs 1.156.1-1
Date: Sun, 08 Feb 2009 14:32:27 +0000
Source: live-initramfs
Source-Version: 1.156.1-1

We believe that the bug you reported is fixed in the latest version of
live-initramfs, which is due to be installed in the Debian FTP archive:

live-initramfs_1.156.1-1.diff.gz
  to pool/main/l/live-initramfs/live-initramfs_1.156.1-1.diff.gz
live-initramfs_1.156.1-1.dsc
  to pool/main/l/live-initramfs/live-initramfs_1.156.1-1.dsc
live-initramfs_1.156.1-1_all.deb
  to pool/main/l/live-initramfs/live-initramfs_1.156.1-1_all.deb
live-initramfs_1.156.1.orig.tar.gz
  to pool/main/l/live-initramfs/live-initramfs_1.156.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 457070@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-initramfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun,  8 Feb 2009 15:00:00 +0100
Source: live-initramfs
Binary: live-initramfs
Architecture: source all
Version: 1.156.1-1
Distribution: unstable
Urgency: high
Maintainer: Debian Live <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-initramfs - Debian Live initramfs hook
Closes: 457070
Changes: 
 live-initramfs (1.156.1-1) unstable; urgency=high
 .
   [ Daniel Baumann ]
   * Revert using debhelper 7 command in rules.
   * Updating copyright file.
   * Prefixing debhelper files with package name.
   * Updating bug script.
   * Removing bashism in initscript.
   * Usage of dialog in initscript is not actually a todo.
   * Correcting medium eject message in initscript.
   * Making medium removal message working again with usplash.
   * Rewrapping init script.
   * Reordering rules file.
   * Merging casper 1.155.
   * Adding ext4 support.
   * Merging casper 1.156.
   * Correct eject login in initscript.
   * Updating parameters.txt.
 .
   [ Ronny Standtke ]
   * Do not eject USB flash drives (Closes: #457070).
Checksums-Sha1: 
 ff6f73c5b5e890e102dd08134917f223742fd1a1 1301 live-initramfs_1.156.1-1.dsc
 889941ac019663a693e32007486635fcfeb6245a 80856 live-initramfs_1.156.1.orig.tar.gz
 35ce3a941a55132a38f30d924d31178738dad66f 10948 live-initramfs_1.156.1-1.diff.gz
 c312a6c002a53fe1cf5a605dbb26b5d9e176176a 88260 live-initramfs_1.156.1-1_all.deb
Checksums-Sha256: 
 bb6ee324d9488eb8aa141646e74a955be46b3206ceb314c382c0efe7a4b4f364 1301 live-initramfs_1.156.1-1.dsc
 4395de9369820f93c41829e19287e955e8fe1cbf8443a420330cbeb87a9f4c1b 80856 live-initramfs_1.156.1.orig.tar.gz
 ac8a4ff15e8182f1754c1ca9614baa8b809133736a51533d024ef1f10214e5e4 10948 live-initramfs_1.156.1-1.diff.gz
 9e715caf2f74f9c17e813d84e939244ac34d892f255c5fb19bd7751d5b7eeb97 88260 live-initramfs_1.156.1-1_all.deb
Files: 
 af50abd9024db214122bfe6e28c7a53b 1301 misc optional live-initramfs_1.156.1-1.dsc
 c6fae1fa37a0ce9e0674d38c15056a04 80856 misc optional live-initramfs_1.156.1.orig.tar.gz
 58654b6fde4c827b711ced0e798a73af 10948 misc optional live-initramfs_1.156.1-1.diff.gz
 c6793948a70b36ce0e4a117ba07b7e2a 88260 misc optional live-initramfs_1.156.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmO54YACgkQ+C5cwEsrK558gQCgn4uyIk8SEhW8Aw2kT1nq6zoT
C14AoIo0k9TklCJtAzwgL8gu6yjbI5m5
=MZdH
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Mar 2009 07:33:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:03:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.